﻿
/*================================
 <-- GDA  Topbar Area Css-->
==================================*/

body {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 1.17vw;
    line-height: 1.5;
    overflow-x: hidden;
}
a{
    text-decoration:none;
}
    a:hover {
        text-decoration: none;
    }
.header-top-menu {
    padding: 0.80vw 0.80vw;
}
.d-inline-flex{
    list-style:none;
}
.row.header_bg {
    position: relative;
}
.topmain{
    display:none;

}
.mobilenav{
    display:none;
}
.map iframe{
    width:100%!important;
}
.row.header_bg:before {
    position: absolute;
    content: "";
    left: 0.88vw;
    top: 2.86vw;
    width: 98%;
    height: 1px;
    background: #D0A37C;
}
.header-top-address ul{
    padding:0px;
}
.header-top-address span {
    margin-right:0.73vw;
}
.header-top-address ul li {
    list-style: none;
    display: inline-block;
    font-size: 1.10vw;
    font-weight: 400;
    color: #39374d;
}
.header-top-address a {
    font-size: 1.10vw;
    font-weight: 400;
    color: #39374d;
    text-decoration: none;
}
    .header-top-address a:hover {
        font-size: 1.10vw;
        font-weight: 400;
        color: #39374d;
        text-decoration: none;
    }

.header-top-address ul li svg {
    display: inline-block;
    color: #d1a47e;
    margin-right: 0.36vw;
}

.header-top-address.text-right {
    text-align: right;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 998;
    top: 0;
    right: 0;
    background-color: #173073;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .sidenav a {
        padding: 0.58vw 0.58vw 0.58vw 2.35vw;
        text-decoration: none;
        font-size: 1.20vw;
        color: #fff;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            color: #fff;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
.sidenav{
    margin-top:9vw!important;
}
    .sidenav a:hover {
        color: #fff !important;
    }

    .banner{
        position:absolute;
        top:0%;
        width:100%;
    }

        .sidenav a:hover {
            color: #fff;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

.dropdown:hover .dropdown-menu {
    display: block;
}
/*================================
 <-- GDA  Header Area Css-->
==================================*/
/*header-menu*/

.logo {
    text-align: left;
}
.colorlib-nav #colorlib-logo {
    font-size: 1.91vw;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-weight: 700;
    font-family: "Playfair Display", Georgia, serif;
}

    .colorlib-nav #colorlib-logo a {
        color: #d0a37c;
        font-size: 1.91vw;
    }

        .colorlib-nav #colorlib-logo a span {
            color: #000;
        }
.footer-content-container img{
    width:65%;
}
.menubar svg {
    color: #0b2251;
}
.colorlib-nav a {
    padding: 0.36vw 0.73vw;
    color: #1b3376;
    font-weight: 600;
}
.sticky {
    left: 0;
    margin: auto;
    position: fixed !important;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.1);
    background: #fff !important;
    transition: .5s;
    z-index: 2;
    animation: 500ms running fadeInUp;
    animation-name: slideInDown;
}

.header-menu ul li {
    display: inline-block;
    list-style: none;
    position: relative;
}

    .header-menu ul li a {
        display: inline-block;
        font-size: 1.17vw;
        color: #39374d;
        font-weight: 400;
        margin: 2.57vw 1.10vw;
        position: relative;
    }

        .header-menu ul li a:hover {
            color: #D0A37C;
        }

        .header-menu ul li a:before {
            position: absolute;
            content: "";
            left: 50%;
            bottom: -0.44vw;
            width: 0%;
            background: #d0a37c;
            height: 1px;
            transition: .5s;
        }

        .header-menu ul li a:hover:before {
            width: 100%;
            left: 0%;
        }
/*header menu button*/
.header-menu-button a {
    font-size: 1.17vw;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    background: #d0a37c;
    padding: 0.66vw 2.42vw;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    border: 2px solid #d0a37c;
    overflow: hidden;
}

    .header-menu-button a:hover {
        color: #d0a37c;
    }

    .header-menu-button a:before {
        position: absolute;
        content: '';
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: -3.67vw;
        border-bottom: 4.04vw solid #ffffff;
        border-right: 2.20vw solid transparent;
        -webkit-transition: all 600ms ease;
        -moz-transition: all 600ms ease;
        -ms-transition: all 600ms ease;
        -o-transition: all 600ms ease;
        transition: all 600ms ease;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        z-index: -1;
    }

    .header-menu-button a:hover:before {
        -webkit-transform: translateX(-40%);
        transform: translateX(-40%);
    }

    .header-menu-button a:after {
        position: absolute;
        content: '';
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: -3.67vw;
        border-left: 2.20vw solid transparent;
        border-bottom: 4.04vw solid #ffffff;
        -webkit-transition: all 600ms ease;
        -moz-transition: all 600ms ease;
        -ms-transition: all 600ms ease;
        -o-transition: all 600ms ease;
        transition: all 600ms ease;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        z-index: -1;
    }

    .header-menu-button a:hover:after {
        -webkit-transform: translateX(40%);
        transform: translateX(40%);
    }
.sticky-top.scrolled {
    background-color: #fff !important;
    transition: background-color 200ms linear;
    opacity: 1;
    border-bottom: 1px solid #e5e7e9;
}

    .sticky-top.scrolled .nav-link {
        color: #555;
    }
.header-menu-button {
    text-align: right;
}
.navbar-light .navbar-brand {
    top: 1vh;
    color: #fff;
    z-index: 70;
    position: absolute;
}

ul.navbar-nav {
    margin-left: 27.3vw;
    margin-top: 0.95vw;
}

.dropdown-menu-right {
    right: auto;
    left: auto;
}

.navbar-nav {
    padding-left: 0;
    margin-bottom: 0;
    position: relative;
}

.bg-light1 {
    padding-top: 0vw;
    padding-bottom: 2.5vw;
    padding-left: 2vw;
    background-color: #fff0;
    opacity: 0.99;
}
.btnli {
    margin-left: 0vw;
}
.navbar-light .navbar-brand {
   margin-left:1.51vw;
}
.navbar-light .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: Black;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 1.14vw;
    font-weight: 600;
    border-bottom: 1px solid lightgray;
    border-left: 1px solid lightgray;
}

.navbar-light .navbar-nav .nav-link {
    color: #00030a !important;
    font-size: 1.14vw;
    text-transform: capitalize;
    font-weight: 600;
    padding-left: 0.40vw;
    padding-right: 0.40vw;
    margin-left: 0.40vw;
    margin-right: 0.40vw;
    padding: 0.5vw 0.50vw;
    letter-spacing: .025em;
    padding-bottom: 0vw;
    /*transition: all 500ms ease;*/
    border-bottom: 0.22vw solid #ff000000;
}
.menubar{
    margin-top:2vw;
}
.mbar {
    margin-top: 2vw;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #00030a !important;
    font-size: 1.14vw;
    font-weight: 600;
    border-bottom: 0.22vw solid #d1a47e;
    transition-property: left right;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar-brand img {
    width: 17.5vw;
    margin-left: 0.20vw;
}

.btnnavbar {
    color: #d0a37c !important;
    background-color: #fff !important;
    border-color: #cca876;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 2px solid #cca876;
    padding: 0.44vw 1.88vw;
    font-size: 1vw;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


    .btnnavbar:hover {
        color: #fff !important;
        background-color: #d0a37c !important;
    }

/*================================
 <-- GDA  Banner Css-->
==================================*/

/*================================
 <-- GDA  Footer  Area Css-->
==================================*/
.footer-content-container{
    padding-top:3vw;
}
.footer-content-container ul {
    display: inline-flex;
    margin-right: 0.1vw;
    list-style: none;
    padding: 0;
}
.footer-content-container a{
color:#000;
}
.footer-content-container svg {
    margin-right: 0.2vw;
    margin-left: 0.2vw;
    color: #173073;
}
.footer-content-container ul li span{
    margin-right:0.1vw;
    margin-left:0.1vw;
}
.term-conditions svg {
    margin-right: 0.5vw;
}
.footer-content-container p {
    font-size: 1.17vw;
    color: black;
}
.clinic-info-container span{
    margin-left:2vw;
}

.footerborder {
    border-top: 1px solid #173073;
}
.footerborder p{
    font-size:1.17vw;
    margin-top:1vw;
}
#pipe {
    margin: 0 1rem;
}

.appointment {
    padding-top: 1vw;
    padding-bottom: 1vw;
   
}
    .appointment .row {
        box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
    }



.appointment .btn-primary {
    color: #fff;
    font-size: 1.17vw;
    background-color: #173073;
    border-color: #173073;
    padding: 0.73vw 1.10vw 0.73vw 1.10vw;
}

        .appointment .btn-primary:hover {
            background-color: #173073;
            border-color: #173073;
            font-size: 1.17vw;
        }
    .appointment h3 {
        font-size: 2vw;
        color: #173073;
        font-weight: 600;
       margin:0px;
    }
    .appointment .card {
        border:none;
       
    }
.textarea-lined-wrap {
    margin-bottom: 1.5vw;
    border: 1px solid #173073;
}
.appointment .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, .03);
    border: 1px solid rgba(0, 0, 0, .125);
}
.appointment .user {
    display: block;
    margin-bottom: 1.5vw;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1.17vw;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #173073;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-control {
    font-size: 1.17vw;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
}
.footer-content-container table tr td {
    font-size: 1.17vw;
}
.footer-content-container h4 {
    font-size: 1.80vw;
    color: #173073;
    font-weight:600;
    margin-bottom:2vw;
}
.footerp {
    text-align: justify;
    font-size: 1.15vw!important;
}

/*about name title*/
.about-name-title {
    margin-top: 0.36vw;
    
}

    .about-name-title h3 {
        font-size: 1.32vw;
        color: #173073 !important;
        font-weight: 600;
        margin-bottom: -0.22vw;
    }

    .about-name-title span {
        color: #6d6d6d !important;
    }

.about-singthur {
    margin-left: 3.60vw;
}
.side-rec {
    width: 90px;
    background:red;
    flex-basis: 20%;
    margin-top: 100px;
}

/*about name title end*/
.welcome {
    padding-top: 37.5vw;
    padding-bottom: 5vw;
}
.welcome h4 {
    font-size:1.85vw;
    color: #173073;
    font-weight: 800;
    margin-bottom:1vw;
}
.welcome p{
    font-size:1.10vw;
    margin:0;
    text-align:justify;
    margin-bottom:0.50vw;
}
img.framed {
    margin-top: 1.5vw;
    box-shadow: -50px -50px 0 -40px #d43036, 50px 50px 0 -40px #d73138;
}
.insurance{
    padding-top:0vw;
    padding-bottom:5vw;
}
.insurance h4 {
    font-size: 2.5vw;
    color: #173073;
    font-weight: 600;
    text-align: center;
    margin-bottom:2.5vw;
}
.welcome h3 {
    color: red;
    margin-bottom: 1vw;
    font-size: 1.40vw;
    font-weight: 500;
}
.insurance h5 {
    font-size: 1.30vw;
}
.insurance h6 {
    color: #253c7b;
    line-height:1.5;
    font-weight:600;
    font-size: 1.20vw;
}
    .insurance ul li {
        color: #253c7b;
        font-size: 1.17vw;
        font-weight: 600;
        
    }
    .insurance ul li::marker {
        color: black;
    }
.requestbgimg {
    background-image: url(../Images/Urgent-Care-Appointment-Image.jpg);
    background-size: cover;
    background-position: center center;
}
/*================================
 <-- GDA  Service Style2  Area Css-->
==================================*/
.service-area.style2 {
    padding: 0px 0 5.88vw;
}

    .service-area.style2 .section-description p {
        width: 55%;
        margin: auto;
    }

    .service-area.style2 .service-single-box {
        padding: 2.94vw 3.08vw 1.47vw;
    }
/*================================
 <-- GDA  Feature  Area Css-->
==================================*/
.service-area {
    padding: 0 0 2.20vw;
}
    .service-area h4 {
        font-size: 2.5vw;
        color: #173073;
        font-weight: 600;
        text-align: center;
    }
    .service-area h5 {
        font-size: 1.50vw;
        margin-bottom: 2vw;
    }

    .service-area.service_bg {
        padding: 0px 0 8.82vw;
    }

        .service-area.service_bg.style {
            padding: 8.82vw 0 3.67vw;
        }

        .service-area.service_bg .service-single-box {
            border: 2px solid #D0A37C;
        }

.row.upper {
    margin-top: -5.88vw;
}
/*single box feature*/
.service-single-box {
    text-align: center;
    padding: 2.94vw 1.47vw 1.47vw;
    box-shadow: 0 0 5.5px rgba(226,213,202,0.25);
    background: #fff;
    border-radius: 5px;
    position: relative;
    transition: .6s ease;
    z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    height: 100%;
}

    .service-single-box::before {
        position: absolute;
        content: "";
        right: 50%;
        top: 0%;
        height: 100%;
        width: 0%;
        background: #173073;
        border-radius: 0.36vw;
        opacity: 0.9;
        transition: .5s;
        z-index: -1;
    }
.service-area .btn-primary {
    color: #fff;
    font-size: 1.17vw;
    background-color: #173073!important;
    border-color: #173073!important;
    padding: 0.73vw 1.10vw 0.73vw 1.10vw;
}

    .service-area .btn-primary:hover {
        background-color: #173073!important;
        border-color: #173073!important;
        font-size: 1.17vw;
    }
    .service-single-box:hover:before {
        right: 0%;
        width: 100%;
    }
    .service-single-box:hover h3 {
        color: #fff!important;
    }
/* feature box icon*/
.service-box-icon {
    height: 5.88vw;
    line-height: 5.88vw;
    width: 5.88vw;
    background: #173073;
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 1.91vw;
}

    .service-box-icon img {
        width: 60%;
    }

.single-feature-icon img {
    width: 5vw;
}

.service-title h3 {
    font-size: 1.20vw;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1.17vw;
    color: #39374d !important;
}
/*Testimonial*/

    .testimonial .container {
        margin-top: 66px;
    }


.testimonial .height {
    height: 100vh;
}

.testimonial .card {
    border: none;
    cursor: pointer;
    box-shadow: 0 0 40px rgba(51, 51, 51, .1)
}

.testimonial .card:hover {
    background-color: #eee;
}

.testimonial .ratings i {
    color: orange;
}

.testimonial .testimonial-list {
    list-style: none;
}

    .testimonial .testimonial-list li {
        margin-bottom: 20px;
    }

.testimonial .testimonials-margin {
    margin-top: -19px;

}
.test .card-body p svg {
    color: #173073;
}
.test .card-body p{
    font-weight:500;
}
.testimonial {
    padding-bottom: 5vw;
}
.test {
    width: 100% !important;
    height: 100% !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.testimonial h4 {
    font-size: 2.5vw;
    color: #173073;
    font-weight: 600;
    text-align: center;
    margin-bottom:3vw;
}
.font-weight-normal {
    font-weight: 600 !important;
    color: #173073;
    font-size: 1.20vw;
}
.ratings svg{
    color:gold;
}
.testimonial a {
    color: #173073;
    font-weight: 600;
}


.contact-us {
    padding-top: 8vh;
    padding-bottom: 8vh;
}

.serviceBox {
    color: #db7100;
    background: #db7100;
    text-align: center;
    padding: 1.83vw 1.47vw;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    height: 100%;
}

    .serviceBox:before,
    .serviceBox:after {
        content: "";
        background: linear-gradient(to right bottom,#fff,#eee);
        border-radius: 0.73vw 0.73vw 5.88vw 0.73vw;
        position: absolute;
        top: 4px;
        left: 4px;
        right: 1px;
        bottom: 1px;
        z-index: -1;
    }

    .serviceBox:after {
        background: #db7100;
        width: 4.41vw;
        height: 4.41vw;
        border-radius: 10px 0 150% 0;
        position: absolute;
        top: 0;
        left: 0;
        right: auto;
        bottom: auto;
    }

    .serviceBox .service-icon {
        background: #fff;
        font-size: 3.30vw;
        line-height: 6.39vw;
        width: 6.25vw;
        height: 6.25vw;
        margin: 0 auto 1.10vw;
        border-radius: 50%;
        box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.2),0 0 10px rgba(0,0,0,0.15) inset;
    }

    .serviceBox .title {
        font-size: 1.7vw;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 0 0.73vw;
    }

    .serviceBox .description {
        color: #000;
        font-size: 1.3vw;
        font-weight: bold;
        line-height: 23px;
    }

    .serviceBox.green {
        color: #0b2251;
        background: #173073;
    }

        .serviceBox.green:after {
            background: #173073;
        }

    .serviceBox.blue {
        color: #27A1D3;
        background: #27A1D3;
    }

        .serviceBox.blue:after {
            background: #27A1D3;
        }

    .serviceBox.red {
        color: #bb2b2c;
        background: #bb2b2c;
    }

        .serviceBox.red:after {
            background: #bb2b2c;
        }

